
body {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

.sections {
    border-style: double;
    border-color: #cccccc;
    margin: 20px;
    width: 200px; /*340*/
    padding-bottom: 10px;
}

.middleDiv {
    padding-top: 60px;
}

.descriptions {
    border-style: double;
    padding: 20px;
    border-color: #cccccc;
}

/**FAQs*******/
.containerFaqDev {
    position: relative;
    /*width: 50%;*/
}

.imageFaqDev {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middleFaqDev {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%)
}

.textFaqDev {
    background-color: black;
    color: white;
    font-size: 13px;
    padding: 8px 16px;
}

.containerFaqDev:hover .imageFaqDev {
    opacity: 0.3;
}

.containerFaqDev:hover .middleFaqDev {
    opacity: 1;
}

/**Memos*******/
.containerMemo {
    position: relative;
    /*width: 50%;*/
}

.imageMemo {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middleMemo {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%)
}

.textMemo {
    background-color: black;
    color: white;
    font-size: 13px;
    padding: 8px 16px;
}

.containerMemo:hover .imageMemo {
    opacity: 0.3;
}

.containerMemo:hover .middleMemo {
    opacity: 1;
}

/**Calendar*******/
.containerCal {
    position: relative;
    /*width: 50%;*/
}

.imageCal {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middleCal {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%)
}

.textCal {
    background-color: black;
    color: white;
    font-size: 13px;
    padding: 8px 16px;
}

.containerCal:hover .imageCal {
    opacity: 0.3;
}

.containerCal:hover .middleCal {
    opacity: 1;
}


/**Contacts*******/
.containerContact {
    position: relative;
    /*width: 50%;*/
}

.imageContact {
    opacity: 1;
    display: block;
    width: 100%;
    height: auto;
    transition: .5s ease;
    backface-visibility: hidden;
}

.middleContact {
    transition: .5s ease;
    opacity: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%)
}

.textContact {
    background-color: black;
    color: white;
    font-size: 13px;
    padding: 8px 16px;
}

.containerContact:hover .imageContact {
    opacity: 0.3;
}

.containerContact:hover .middleContact {
    opacity: 1;
}
